@keyframes Reduce128Margin {
    from {
        margin-right: -128px;
    }

    to {
        margin-right: 0;
    }
}

@-o-keyframes Reduce128Margin {
    from {
        margin-right: -128px;
    }

    to {
        margin-right: 0;
    }
}

@-moz-keyframes Reduce128Margin {
    from {
        margin-right: -128px;
    }

    to {
        margin-right: 0;
    }
}

@-webkit-keyframes Reduce128Margin {
    from {
        margin-right: -128px;
    }

    to {
        margin-right: 0;
    }
}

.anim {
    &__margin {
        &--reduce-128 {
            animation: Reduce128Margin ease-out 0.6s 1 forwards;
            -webkit-animation: Reduce128Margin ease-out 0.6s 1 forwards;
            -moz-animation: Reduce128Margin ease-out 0.6s 1 forwards;
            -o-animation: Reduce128Margin ease-out 0.6s 1 forwards;
        }
    }
}